@import url('https://fonts.googleapis.com/css2?family=Kanit&display=swap');
*{
    font-family: 'Kanit', sans-serif;
}
h1 {
    font-size: 25px;
    font-weight: 300;
    color: white;
    background-color: rgb(51, 51, 51);
    padding: 15px 0px 20px 15px;
}
h2{
    text-transform:uppercase;
}
em{
    font-size: 40px;
    font-style: none;
}
.caixa_primera_llista{
    background-color: grey;
    width: 100%;
    height: 200;
}
.primera_llista{
    list-style: none;
}
a{
    text-decoration: none;
    color: white;
    margin: 10px;
}
a:hover{
    background-color: rgb(0, 0, 0);
}
.info{
    width: 99%;
    border: 1.5px dotted;
    border-left: 5px rgb(33, 165, 33) solid;
    padding: 15px 0 15px 15px;   
    margin-bottom: 15px;
}
span{
    color: rgb(33, 165, 33);
}
.circulos_vacios{
    list-style-type: circle;
}
img{
    border: 1.5px dotted;
    border-top-right-radius: 70px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius:70px ;
    padding: 5px;
}
.experience{
    margin: 10px;
}
.experience-date{
    color: black;
    width: 89px;
    font-weight: 250;
    font-size: 17px;
}
.experience-position{
    font-size: 17px;
    position: absolute;
    left: 25%;
}
.experience-company{
    color: black;
    font-weight:lighter;
    font-size: 17px;
    position: absolute;
    left: 65%;
}
.experience-city{
    font-style: italic;
    color: black;
    font-weight: 250;
    font-size: 17px;
    position: absolute;
    left: 90%;
}
hr{
    border: 1px rgb(33, 165, 33) dotted;
    width: 99%;
    position: relative;
    left:-15px;
}
.education{
    margin: 10px;
}
.education-date{
    color: black;
    width: 89px;
    font-weight: 250;
    font-size: 17px;
}
.education-label{
    font-size: 17px;
    position: absolute;
    left: 25%;
}
.education-school{
    color: black;
    font-weight:lighter;
    font-size: 17px;
    position: absolute;
    left: 65%;
}
.education-city{
    font-style: italic;
    color: black;
    font-weight: 250;
    font-size: 17px;
    position: absolute;
    left: 90%;
}
div~span{
    color:black;
}
.progress {
    height: 15px;
    width: 50%;
    border: 1px solid #428bca;
    border-radius: 5px;
    background-color: #e6f3fa;
    margin-bottom: 15px;
}
 
.progress-bar {
    height: 100%;
    background: #428bca;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
}